@charset "utf-8";
/* CSS Document */

	body .pageContent .btn-default { background-color: #91E8FC !important; }
	body .pageContent .btn-default span { color: #232323 !important; }
	body .pageContent .btn-default:hover { background-color: white !important; }
	.clientBox {
		position: relative;
		height: 168px;
		transition: .35s;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
	}
	.clientBox:hover .clientClip {
		transition: .35s;
		height: 168px;
		opacity: 1;
	}
	.clientBox.clientSelected:hover .clientClip {
		transition: .35s;
		height: 0;
		opacity: 0;
	}	
	.clientBox:after { width: 100%; height: 168px; background-color: rgba(0,0,0,.2); content: "";position: absolute; z-index: 2; top: 0; left: 0; }
	.clientBox img { max-width: 270px !important; max-height: 110px !important;z-index: 4; }
	.clientDownIndicator {
		height: 27px;
		width: 100%;
		background: url(/siteassets/airimages/about_air/down_indicator.png) center center no-repeat rgba(0,0,0,.5);
		cursor: pointer;
		position: absolute;
		bottom: 0;
		left:0; 
		z-index: 6;
		transition: .35s;
	}
	.clientDownIndicator.clientSelected {
		height: 27px;
		width: 100%;
		background: url(/siteassets/airimages/about_air/info_indicator.png) center center no-repeat rgba(0,0,0,0);
		cursor: pointer;
		transition: .35s;
		position: absolute;
		bottom: -33px;
		z-index: 6;
	}
	.clientClip { 
		transition: .35s;
		opacity: 0; 
		position: absolute;
		top:0;
		left: 0;
		background-color: rgba(0,0,0,.5); 
		color: white;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 141px;
		cursor: pointer;
		z-index: 5;
}
	.clientClip p { 
		font-size: 19px !important; 
		line-height: 22px !important; 
		font-weight:lighter; 
		text-align: center; 
		margin: 0 20px;
}
	.clientInfo { height: 0; min-height: 0; overflow: hidden; opacity: 0; transition: .35s; margin: 0;}
	.clientInfo.clientSelected { height: auto; opacity: 1; transition: .35s; margin: 30px 0 0 0; cursor: pointer;}
	.clientInfo p {font-weight:lighter;font-size: 19px !important; line-height: 23px !important; }
	.clientInfo p.smallText {font-weight:lighter;font-size: 15px !important; line-height: 20px !important; }
	/*.clientBox:hover img { opacity: 0;}*/